$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.50.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.50.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '69812A857174796B66826885E6310F5D240D417C60F7F992276740BF79365EAC'
  checksumType = 'sha256'
  checksum64 = '69812A857174796B66826885E6310F5D240D417C60F7F992276740BF79365EAC'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.32.50-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
